import request from '@/utils/request'

// 查询对话日志列表
export function listDialogueLog(query) {
  return request({
    url: '/base/dialogueLog/list',
    method: 'get',
    params: query
  })
}

// 查询对话日志详细
export function getDialogueLog(id) {
  return request({
    url: '/base/dialogueLog/' + id,
    method: 'get'
  })
}
